Subject: Re: emacs and system shutdown

From: Andrew Innes <[email-masked]>
Date: Thu, 19 Sep 96 17:42:11 EDT

On Thu, 19 Sep 1996 11:08:25 -0700, [email-masked] said:
>
>any idea why I can not shutdown my machine once I have started emacs?
>I always have to cycle the power :-( (yes I have quit emacs cleanly)

Probably because you are running Emacs on Windows 95, and you have left
a shell buffer open running command.com or some other DOS program.  On
Windows 95, Emacs cannot kill off DOS programs (as it tries to do when
you kill Emacs), and the end result of trying is that the DOS process
still exists as some sort of zombie process.

There is some documentation of this problem in the manual and the NEWS
file - type C-h n to read NEWS.

AndrewI